##
##  amd.conf -- Automount Daemon Global Configuration
##

[ global ]
auto_dir               = /.am
pid_file               = @l_prefix@/var/amd/amd.pid
log_file               = @l_prefix@/var/amd/amd.log
search_path            = @l_prefix@/etc/amd/:/etc/amdmaps
normalize_hostnames    = yes
print_pid              = yes
restart_mounts         = yes
unmount_on_exit        = no
cache_duration         = 300
print_version          = yes
nfs_retry_interval     = 8
nfs_retransmit_counter = 11
dismount_interval      = 120
log_options            = fatal,error,user,warn,info,map,stats,all
plock                  = no
map_options            = cache:=all
selectors_on_default   = yes
show_statfs_entries    = yes
fully_qualified_hosts  = no

#[ /h ]
#map_name               = amd.map.h
#map_type               = nis

#[ /u ]
#map_name               = amd.map.u
#map_type               = nis

#[ /e ]
#map_name               = amd.map.e
#map_type               = nis

#[ /v ]
#map_name               = amd.map.v
#map_type               = nis

